package oop.FileHandling.SerializationAndDeserialization;

import java.io.Serializable;
/*
 * Serializable ist ein marker (leere) Interface kalsse, soll implementiert werden
 */

public class writeObjekt implements Serializable  {

	int id;
	String name;
	double Note;

	public writeObjekt(int id, String name, double note) {
		this.id = id;
		this.name = name;
		Note = note;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public double getNote() {
		return Note;
	}

	public void setNote(double note) {
		Note = note;
	}

	@Override
	public String toString() {
		return "Student [id=" + id + ", name=" + name + ", Note=" + Note + "]";
	}
}
